Zimbra Collaboration 8.7.1 is now available

728-90-spo-banner-synacor

In July of this year, we announced Zimbra Collaboration 8.7 , which included four of my favorite, Admin-related features including Two-Factor Authentication (2FA), a new Zimbra Packaging System, SSL Server Name Identification (SNI) and Zimbra Postscreen. Today, after only three months, I’m thrilled to announce the new minor release: Zimbra Collaboration 8.7.1 is now available.

Download now!

What’s New

Zimbra Collaboration 8.7.1 now officially supports Ubuntu 16.04 LTS (Xenial Xerus). You can read more information here – Bug 103683

When it’s time for your Company to choose an operating system, the odds are that you might want to pick Ubuntu. The next step is to think about which Ubuntu Server Release is the correct one. Before you make a decision, you should remember the date until which each version will receive support:

Ubuntu Version Ubuntu EOL DATE Zimbra Version Remark
10.04.x Ubuntu Support April 2015 8.0.9 DEPRECATED
12.04.x Ubuntu Support April 2017 8.7.1 | 8.6.0 | 8.5.0 | 8.0.9
14.04.x Ubuntu Support April 2019 8.7.1 | 8.6.0 | 8.5.0 | 8.0.9
16.04.x Ubuntu Support April 2021 8.7.1

With the new Zimbra Support for Ubuntu 16.04, you can install Zimbra Collaboration 8.7.1 in Ubuntu 16.04 today. There is no need to run a big upgrade for the operating system until 2021, which reduces the downtime on your infrastructure and allows you to keep your email service’s SLA in good shape.

Fixed Issues

Zimbra Collaboration 8.7.0 had some important issues upgrading from older releases of Zimbra Collaboration. We have been working diligently with Customers and Partners who reported the issues, and today we announce the fix of these critical issues while upgrading.

It’s now perfectly safe to upgrade from previous releases of ZCS, but remember to use the new Zimbra Collaboration 8.7.1.
Install & Upgrade
105945 Download new packages before running uninstall.
105942 Missing upgrade step destroys upgrades if mysql_socket was directly set in localconfig.
107024 Upgrade from ZCS 8.7.0 onward should not completely remove and install the ZCS packages.
106204 Installing “mailutils” package on Ubuntu destroys upgrades.

Other reported issues in ZCS 8.7 were related to the end-user experience, and Zimbra Collaboration 8.7.1 includes these fixes as well:

Mail – Server
106162 8.7 requires briefcase to be public if image is inside signature
Mail – Web Client
106101 Unable to fetch Display Name for Shared contacts while Autocomplete in compose window
104543 Print issue, zimbra cuts letters on right

Download now!

Slide deck Bonus

We have released a slide deck about What’s New in Zimbra Collaboration 8.7.x, and we hope you like it. Follow us on Twitter and LinkedIn to keep up-to-date about upcoming webinars about Zimbra Collaboration, Zimbra Talk and Zimbra Suite Plus.

Click here if the slide deck is not working for you.

Links

  • Read the Release Notes here
  • Download Zimbra Collaboration 8.7.1 here
  • Forum about Installation and Upgrade here
  • If you are Network Edition Customer using Convertd, please read the next Wiki

, , , , ,

19 Responses to Zimbra Collaboration 8.7.1 is now available

  1. visitor October 27, 2016 at 12:15 PM #

    the download page for zimbra collaboration open source requires you to fill out a form. after filling out the form you are then on a page advertising the paid open source solutions. if you click on the button to just go to the download page, you are then taken back to the initial form from the beginning (an infinite loop)

    • Jorge de la Cruz
      Jorge de la Cruz October 27, 2016 at 1:10 PM #

      Hello,
      It’s fixed now, and works as expected.

      Thank you!

    • Visitor October 27, 2016 at 1:15 PM #

      I’m having the same problem, infinite loop when trying to download ZC :(

    • Jorge de la Cruz
      Jorge de la Cruz October 27, 2016 at 3:21 PM #

      It should work now, try it again.

      Thank you!

    • brad November 1, 2016 at 12:25 PM #

      Hi im still having the same issue of the infinite loop whilst trying to download

    • Jorge de la Cruz
      Jorge de la Cruz November 1, 2016 at 1:42 PM #

      Hi brad, try another browser or clean your cache, I’ve tried now and works.
      If not, you can always go to zimbra.org and download the bits from there, no forms:
      https://zimbra.org/download/zimbra-collaboration

      Best regards

  2. Mike October 27, 2016 at 7:52 PM #

    Since the ZCS now has an apt-repository in Ubuntu: Will the update be distributed through that channel or will I really be required to actually download and install it?
    It would make most sense to have it through apt available. But as of now, it does not seem to.

    Also Ubuntu 16.04 beeing supported: Can I just upgrade to ZCS 8.7.1 and then sudo do-release-upgrade?

    Cheers
    Mike

  3. Carlos October 28, 2016 at 12:24 AM #

    Hi Jorge, thank you by your excellent posts.
    Please, let us know, the upgrade from 8.7.0 to 8.7.1 can be done by apt-get ? or yum ?

    I just try it now (apt-get update && apt-get upgrade) but until now I cannot do it

    Cheers

    Carlos

    • Jorge de la Cruz
      Jorge de la Cruz October 28, 2016 at 12:28 PM #

      Hi Carlos,
      You need to download the package from the website, and run the installer as usual.

      We are not ready for repositories upgrades, our repositories are just for third party packages, not our core. ZCS 8.7.1 include a lot of fixes in the core

  4. ZrL October 28, 2016 at 11:01 AM #

    This upgrade is only available to NE ? Does OSE users have this upgrade? I cannot see it throught zimbra centos repo.

    Cheers.

    • Jorge de la Cruz
      Jorge de la Cruz October 28, 2016 at 12:28 PM #

      Hi ZrL,
      You need to download the package from the website, and run the installer as usual.

      We are not ready for repositories upgrades, our repositories are just for third party packages, not our core. ZCS 8.7.1 include a lot of fixes in the core

  5. Carlos October 28, 2016 at 3:44 PM #

    Hello!
    I upgrade Zimbra Open 8.7 to 8.7.1, but error in clamd….

    Out 28 12:41:50 zimbra.lab amavis[17091]: (17091-01) (!)ClamAV-clamd av-scanner FAILED: run_av error: Too many retries to talk to /opt/zimbra/data/clamav/clamav.sock (All attempts (1) failed connecting to /opt/zimbra/data/clamav/clamav.sock) at (eval 134) line 613.\n

    My S.O, is CentOS 7 X86_64

    Thanks.

    • Jorge de la Cruz
      Jorge de la Cruz October 28, 2016 at 4:10 PM #

      Hi Carlos,
      Umh, that’s really weird, would you mind to try to restart the server, not the services, the entire server? You can try to kill the clamav process to and restart zimbra services.

      Best regards

    • Carlos October 28, 2016 at 4:47 PM #

      Hello!
      I restarted the whole machine before analyzed and saw that there was no process pressure clamd.
      At the moment he says that all services are UP, but the various error in LDAP.

      [zimbra@zimbra ~]$ zmcontrol status
      Connect: Unable to determine enabled services from ldap.
      Enabled services read from cache. Service list may be inaccurate.
      Host zimbra.lab
      amavis Running
      antispam Running
      antivirus Running
      ldap Stopped
      logger Running
      mailbox Running
      memcached Running
      mta Running
      opendkim Running
      proxy Running
      service webapp Running
      snmp Running
      spell Running
      stats Running
      zimbra webapp Running
      zimbraAdmin webapp Running
      zimlet webapp Running
      zmconfigd Running

      —————-
      zimbra.log
      —————-
      Oct 28 13:42:57 zimbra postfix/pickup[4961]: warning: maildrop/8010B4111D: error writing AEF9641126: queue file write error
      Oct 28 13:42:57 zimbra postfix/pickup[4961]: AF81341126: uid=996 from=
      Oct 28 13:42:57 zimbra postfix/proxymap[11670]: error: dict_ldap_connect: Unable to set STARTTLS: -1: Can’t contact LDAP server
      Oct 28 13:42:57 zimbra postfix/cleanup[7643]: warning: proxy:ldap:/opt/zimbra/conf/ldap-canonical.cf lookup error for “admin@zimbra.lab”
      Oct 28 13:42:57 zimbra postfix/cleanup[7643]: warning: AF81341126: canonical_maps map lookup problem for admin@zimbra.lab — message not accepted, try again later

      Regards

  6. L. Mark Stone October 28, 2016 at 4:59 PM #

    @Carlos:

    Those kinds of LDAP errors are often DNS-related. Plus, did you run the post-upgrade commands documented in the upgrade instructions?

    Probably better to continue this conversation on the forums.

    Mark

    • Carlos November 1, 2016 at 2:32 PM #

      Hello!
      It really was internal problem … (DNS)
      Thank you for your help.

      Regards

  7. victor quispe quispe November 3, 2016 at 10:26 PM #

    porque no se archivan los documentos que me envian despues de haberlo leido no se archiva

  8. Rafael Alvarez November 6, 2016 at 5:35 PM #

    Hola

    Haciendo una instalación limpia de ZCS 8.7.1 sobre Ubuntu 16.04 x64 (planeando una migración desde un zcs8.0.2) ZCS no arranca automáticamente después de hacer un reboot . Sólo inicia si se hace manualmente.

    Hemos visto e intentado https://forums.zimbra.org/viewtopic.php?t=59955 pero no nos ha funcionado.

    Un saludo

  9. abhishek November 12, 2016 at 10:44 AM #

    how to fetch zimbra mail using on my web page using php

Leave a Reply